<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.2" created="2019-01-07 14:23" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>BlueCollar Demo</title>
	<link>http://localhost/wordpress/bluecollar-demo</link>
	<description>Handyman &#38; Renovation Business WordPress Theme</description>
	<pubDate>Mon, 07 Jan 2019 14:23:13 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://localhost/wordpress/</wp:base_site_url>
	<wp:base_blog_url>http://localhost/wordpress/bluecollar-demo</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[example@example.org]]></wp:author_email><wp:author_display_name><![CDATA[LSVRthemes]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.0.2</generator>

	<item>
		<title>Blog</title>
		<link>http://localhost/wordpress/bluecollar-demo/blog/</link>
		<pubDate>Mon, 22 Oct 2018 12:28:23 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=13</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>13</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 12:28:23]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 12:28:23]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[blog]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home 1</title>
		<link>http://localhost/wordpress/bluecollar-demo/</link>
		<pubDate>Mon, 22 Oct 2018 12:29:52 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=15</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:lsvr-bluecollar-toolkit/services {"title":"Plumbing. Painting. Anything","background_image":"","colored_background":true,"centered_title":true,"stick_to_bottom":true,"show_excerpt":true,"more_label":""} /-->

<!-- wp:lsvr-bluecollar-toolkit/intro {"title":"25 Years of Experience in Home Maintenance Business","text":"Home repair involves the diagnosis and resolution of problems in a home, and is related to home maintenance to avoid such problems. Many types of repairs are do it yourself (DIY) projects, while others may be so complicated.","button_label":"Let's Get The Job Done"} /-->

<!-- wp:lsvr-bluecollar-toolkit/features {"feature1_title":"Certification","feature1_icon":"icon-certificate","feature1_text":"Our handymen are certified and highly experienced professionals.","feature1_more_label":"","feature1_more_link":"","feature2_title":"24/7 Availability","feature2_icon":"icon-clock","feature2_text":"Having a hard time with your toilet in the middle of the night? Call us!","feature2_more_label":"","feature2_more_link":"","feature3_title":"Fair Prices","feature3_icon":"icon-money-note-coin","feature3_text":"We aren’t cheapest, but we won’t ruin your wallet either. We promise!","feature3_more_label":"","feature3_more_link":"","show_top_border":true,"push_top":true} /-->

<!-- wp:lsvr-bluecollar-toolkit/testimonials {"title":"Testimonials From Our Happy Clients","limit":"3","columns":"3","background_image":"","colored_background":true,"more_label":""} /-->

<!-- wp:lsvr-bluecollar-toolkit/posts {"title":"Read Pro Tips in Our Blog","limit":"3","show_date":true,"show_category":true,"show_excerpt":true,"more_label":""} /-->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>15</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 12:29:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 12:29:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/fullwidth-without-title.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Demo Credits</title>
		<link>http://localhost/wordpress/bluecollar-demo/demo-credits/</link>
		<pubDate>Mon, 22 Oct 2018 13:32:31 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=62</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>This website uses material from the following Wikipedia articles released under the <a href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-Share-Alike License 3.0</a>:</p>
<!-- /wp:paragraph -->

<!-- wp:list -->
<ul><li><a href="https://en.wikipedia.org/wiki/Home_repair" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Home_repair</a></li><li><a href="https://en.wikipedia.org/wiki/Sanitary_engineering" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Sanitary_engineering</a></li><li><a href="https://en.wikipedia.org/wiki/Sewerage" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Sewerage</a></li><li><a href="https://en.wikipedia.org/wiki/Roofer" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Roofer</a></li><li><a href="https://en.wikipedia.org/wiki/Renovation" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Renovation</a></li><li><a href="https://en.wikipedia.org/wiki/Plumbing" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Plumbing</a></li><li><a href="https://en.wikipedia.org/wiki/Painting" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Painting</a></li><li><a href="https://en.wikipedia.org/wiki/Central_heating" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Central_heating</a></li><li><a href="https://en.wikipedia.org/wiki/Electricity" target="_blank" rel="noreferrer noopener">https://en.wikipedia.org/wiki/Electricity</a></li></ul>
<!-- /wp:list -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>62</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 13:32:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 13:32:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[demo-credits]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/narrow.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Typography</title>
		<link>http://localhost/wordpress/bluecollar-demo/typography/</link>
		<pubDate>Mon, 22 Oct 2018 15:40:27 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=102</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:heading -->
<h2>Narrow Page Template</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>This is a narrow page template. Ideal for text-heavy pages without sidebar.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>Duden flows by their place</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Far far away, <strong>behind the word mountains</strong>, far from the countries <em>Vokalia</em> and <em>Consonantia</em>, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it <a href="#">with the necessary regelialia</a>.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4>Large language ocean</h4>
<!-- /wp:heading -->

<!-- wp:list -->
<ul><li>The Big Oxmox advised her</li><li>Not to do so, because there were</li><li>Thousands of bad Commas</li><li>Wild Question Marks</li></ul>
<!-- /wp:list -->

<!-- wp:heading {"level":4} -->
<h4>The Big Oxmox advised</h4>
<!-- /wp:heading -->

<!-- wp:list {"ordered":true} -->
<ol><li>She packed her seven versalia</li><li>Put her initial into the belt</li><li>And made herself on the way</li><li>When she reached the first hill</li></ol>
<!-- /wp:list -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>102</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 15:40:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 15:40:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[typography]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/narrow.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Elements</title>
		<link>http://localhost/wordpress/bluecollar-demo/elements/</link>
		<pubDate>Tue, 23 Oct 2018 13:24:26 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=263</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:heading {"level":3} -->
<h3>Alert message</h3>
<!-- /wp:heading -->

<!-- wp:lsvr-elements/alert-message {"title":"Info Message","text":"The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen."} /-->

<!-- wp:lsvr-elements/alert-message {"title":"Success Message","text":"She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown.","type":"success"} /-->

<!-- wp:lsvr-elements/alert-message {"title":"Warning Message","text":"A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth.","type":"warning"} /-->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Button</h3>
<!-- /wp:heading -->

<!-- wp:columns {"columns":3} -->
<div class="wp-block-columns has-3-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/button {"label":"Small Button","link":"#","size":"small"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/button {"label":"Medium Button","link":"#"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/button {"label":"Large Button","link":"#","size":"large"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Counter</h3>
<!-- /wp:heading -->

<!-- wp:columns {"columns":3} -->
<div class="wp-block-columns has-3-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/counter {"number":"60","label":"She packed her seven versalia"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/counter {"number":"123","number_unit":"+","label":"A small river named Duden"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/counter {"number":"500","label":"Far far away, behind the word"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>CTA</h3>
<!-- /wp:heading -->

<!-- wp:lsvr-elements/cta {"title":"Did You Know?","text":"Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa.","more_link":"#"} /-->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Feature</h3>
<!-- /wp:heading -->

<!-- wp:columns -->
<div class="wp-block-columns has-2-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/feature {"title":"Certification","title_link":"","icon":"icon-certificate","text":"Our handymen are certified and highly experienced professionals.","more_link":"#"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/feature {"title":"24/7 Availability","title_link":"#","icon":"icon-clock","text":"Having a hard time with your toilet in the middle of the night? Call us!","more_link":"#"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Definition List</h3>
<!-- /wp:heading -->

<!-- wp:lsvr-elements/definition-list-widget {"title":"","item1_title":"Dave Hammer","item1_text":"(123) 456 789","item1_text_link":"tel:123456 789","item2_title":"John Handy","item2_text":"(321) 789 456","item2_text_link":"tel:321789456","item3_title":"Keith Skilful","item3_text":"(789) 465 132","item3_text_link":"tel:789465132","item4_title":"Peter Wrench","item4_text":"(987) 123 654","item4_text_link":"tel:987123654","more_link":"#"} /-->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Pricing Table</h3>
<!-- /wp:heading -->

<!-- wp:columns -->
<div class="wp-block-columns has-2-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/pricing-table {"title":"Plumbing","price":"$40","price_description":"per hour","text":"Lorem ipsum dolor sit amet\nAenean commodo ligula eget\nAenean massa natoque penatibus\nMagnis dis parturient montes","more_link":"#"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/pricing-table {"title":"Painting","price":"$30","price_description":"per hour","text":"Curabitur ullamcorper ultricies\nNam eget dui etiam rhoncus\nMaecenas tempus tellus eget\nAdipiscing sem neque sed","more_link":"#"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"level":3} -->
<h3>Progress Bar</h3>
<!-- /wp:heading -->

<!-- wp:columns -->
<div class="wp-block-columns has-2-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/progress-bar {"title":"","percentage":"60","label":"60%"} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/progress-bar {"title":"","percentage":"85","label":"85%"} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>263</wp:post_id>
		<wp:post_date><![CDATA[2018-10-23 13:24:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-23 13:24:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[elements]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/narrow.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Contact</title>
		<link>http://localhost/wordpress/bluecollar-demo/contact/</link>
		<pubDate>Tue, 23 Oct 2018 13:24:39 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=265</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:html -->
<iframe src="http://maps.google.com/maps?q=37.324932,-121.876375&amp;z=15&amp;output=embed" width="100%" height="300" frameborder="0" style="border:0"></iframe>
<!-- /wp:html -->

<!-- wp:spacer {"height":60} -->
<div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns {"columns":3} -->
<div class="wp-block-columns has-3-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/feature {"title":"Our HQ","title_link":"","icon":"icon-location-pin","text":"123 Main\nSt San Jose, CA","more_label":"","more_link":""} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/feature {"title":"Opening Hours","title_link":"","icon":"icon-clock","text":"Mon. - Fri.: 7am - 5pm Weekend: Closed","more_label":"","more_link":""} /--></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:lsvr-elements/feature {"title":"24/7 Support","title_link":"","icon":"icon-phone2","text":"(123) 456 789\nexample@example.org","more_label":"","more_link":""} /--></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":30} -->
<div style="height:30px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:separator {"className":"is-style-wide"} -->
<hr class="wp-block-separator is-style-wide"/>
<!-- /wp:separator -->

<!-- wp:heading {"level":3} -->
<h3>Request a Quote</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>This form uses a dummy email address. If you want to ask about the theme, please use the <a href="https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/comments" target="_blank" rel="noreferrer noopener">comments section</a> on item description page.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[contact-form-7 id="123" title="Contact form"]
<!-- /wp:shortcode -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>265</wp:post_id>
		<wp:post_date><![CDATA[2018-10-23 13:24:39]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-23 13:24:39]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/narrow.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Left Sidebar</title>
		<link>http://localhost/wordpress/bluecollar-demo/left-sidebar/</link>
		<pubDate>Thu, 08 Nov 2018 11:15:48 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=374</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.</p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
<h2>The Big Oxmox advised her</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then she continued her way. On her way she met a copy.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>The copy warned the Little Blind Text</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Tat where it came from it would have been rewritten a thousand times and everything that was left from its origin would be the word "and" and the Little Blind Text should turn around and return to its own, safe country. But nothing the copy said could convince her and so it didn’t take long until a few insidious Copy Writers ambushed her, made her drunk with Longe and Parole and dragged her into their agency, where they abused her for their projects again and again. And if she hasn’t been rewritten, then they are still using her.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>Far far away</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. Because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made.<br></p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>374</wp:post_id>
		<wp:post_date><![CDATA[2018-11-08 11:15:48]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-08 11:15:48]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[left-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/sidebar-left.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Right Sidebar</title>
		<link>http://localhost/wordpress/bluecollar-demo/right-sidebar/</link>
		<pubDate>Thu, 08 Nov 2018 11:34:37 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=376</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts it is an almost unorthographic life One day however a small line of blind text by the name of Lorem Ipsum decided to leave for the far World of Grammar.</p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
<h2>The Big Oxmox advised her</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then she continued her way. On her way she met a copy.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>The copy warned the Little Blind Text</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Tat where it came from it would have been rewritten a thousand times and everything that was left from its origin would be the word "and" and the Little Blind Text should turn around and return to its own, safe country. But nothing the copy said could convince her and so it didn’t take long until a few insidious Copy Writers ambushed her, made her drunk with Longe and Parole and dragged her into their agency, where they abused her for their projects again and again. And if she hasn’t been rewritten, then they are still using her.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":3} -->
<h3>Far far away</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean. Because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made.<br></p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>376</wp:post_id>
		<wp:post_date><![CDATA[2018-11-08 11:34:37]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-08 11:34:37]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[right-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/sidebar-right.php]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home 2</title>
		<link>http://localhost/wordpress/bluecollar-demo/home-2/</link>
		<pubDate>Mon, 19 Nov 2018 15:49:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?page_id=487</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:lsvr-bluecollar-toolkit/services {"title":"","fullwidth_layout":true,"show_excerpt":true,"more_label":""} /-->

<!-- wp:spacer {"height":30} -->
<div style="height:30px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:lsvr-bluecollar-toolkit/features {"feature1_title":"Certification","feature1_icon":"icon-certificate","feature1_text":"Our handymen are certified and highly experienced professionals.","feature1_more_label":"","feature1_more_link":"","feature2_title":"24/7 Availability","feature2_icon":"icon-clock","feature2_text":"Having a hard time with your toilet in the middle of the night? Call us!","feature2_more_label":"","feature2_more_link":"","feature3_title":"Fair Prices","feature3_icon":"icon-money-note-coin","feature3_text":"We aren't cheapest, but we won’t ruin your wallet either. We promise!","feature3_more_label":"","feature3_more_link":"","push_top":true} /-->

<!-- wp:lsvr-bluecollar-toolkit/projects {"limit":"3","colored_background":true,"show_date":false,"show_category":true,"show_excerpt":true,"more_label":""} /-->

<!-- wp:lsvr-bluecollar-toolkit/faq {"title":"Frequently Asked Questions","centered_title":true,"more_label":""} /-->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>487</wp:post_id>
		<wp:post_date><![CDATA[2018-11-19 15:49:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-19 15:49:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[page-templates/fullwidth-without-title.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_page_sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[lsvr-bluecollar-default-sidebar]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
